RubyGems Navigation menu

quay 0.0.1

automation for docker dev environments

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - February 10, 2014 (9.0 KB)

Runtime 依赖 (2):

docker-api ~> 1.7.6
thor ~> 0.18.1

Development 依赖 (3):

bundler ~> 1.5
rake ~> 10.1.1
rspec ~> 2.14.1

业主:

作者:

  • Tony Pitluga

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 3,529

这个版本 3,529

许可:

MIT

需要的 Ruby 版本:

链接: